Going East ve Scandinavia Paketi var 1.27 dde nasıl oynayabilirim

Post Reply
ProGhosts
Posts: 1
Joined: 04 Jul 2017 10:07

16 Jul 2017 13:01

Arkadaşlar başlıkta belirttiğim gibi Going East ve Scandinavi paketi var ve ben bu modu nasıl 1.27 de oynayabilirim. Ayrıca bu modu indirince içinde Rus haritası geliyor mu? yoksa onu ayrı bir yerden mi indiricem.

MYE2001
Posts: 531
Joined: 03 May 2015 10:36
Location: Istanbul,Turkey

17 Jul 2017 04:48

Compatibility bölümüne göre: compat.php 1.27 Fransa paketi olmadan ProMods çalışmıyor. Oyun sürümünüzü 1.26'y agerip alıp ProMods 2.12'yi kurmanız gerekiyor. Eğer Rus haritası derken RusMap ve Southern Region haritalarını kastediyorsanız evet onları ayrı bir yerden indireceksiniz. Eğer oyunu 1.26 sürümüne geri alıp oynayacaksanız RusMap'ın (ve diğer haritaların) 1.26'da çalışan sürümlerini bulun. En yeni sürümler 1.27 için çünkü.

altunsoy_07
Posts: 19
Joined: 16 May 2017 23:41

17 Jul 2017 22:32

ProGhosts wrote:
16 Jul 2017 13:01
Arkadaşlar başlıkta belirttiğim gibi Going East ve Scandinavi paketi var ve ben bu modu nasıl 1.27 de oynayabilirim. Ayrıca bu modu indirince içinde Rus haritası geliyor mu? yoksa onu ayrı bir yerden mi indiricem.
imkanın varsa fransayı almanı tavsiye ederim zaten suan indirimde 24 TL kışa kadar bir daha indirime girmez sanırım hem alırsan senın ıcın daha ıyı olur harıta genışleyecegı ıcın ılerıkı guncellmelerde avantaj olur senın ıcın sımdıden al sıkıntı yaşamazsın almak istersen http://store.steampowered.com/app/5311 ... la_France/ bakabilrsin
Image

mokoko11
Posts: 1
Joined: 02 Nov 2015 19:28

21 Jul 2017 15:23

şu an için ets 2 ile promod un son sürümlerinin çalıştığı sürüm hangisi ? ( france dlc li olarak varmı ) mesela ets 2 1.27 + promod 2.12 gibi



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest